#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-FX1Scpz1Pc4J4RL5yomER8
key:                  http-download-0.2.0.0-FX1Scpz1Pc4J4RL5yomER8
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  1f7193872711e3d98d651ccae9f3cc30
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-FX1Scpz1Pc4J4RL5yomER8
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-71bYELsNUi78GQk1CDxI9K
    bytestring-0.10.12.0 conduit-1.3.4-Im314EPegaULFvbEcfi3YT
    conduit-extra-1.3.5-Kma0x922cH24OnX967nApr
    cryptonite-0.28-5DPZK86HevZGdpqaqGtpjQ
    cryptonite-conduit-0.2.2-1psD11A9G4114ZYCAl464J directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.5-IBDAzTQ6TviKAbl1UEcbmh
    http-conduit-2.3.7.4-GIJqxEW2vxcei2HqcfCs0
    http-types-0.12.3-EHIDnHQakBJ2OjSNJPPzR8
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-5cS39Wxw9YxIYzk9nhYEli
    path-io-1.6.2-DtkJ89HXBEc8rBO5hEBOOS
    retry-0.8.1.2-KAnJiT8pssu4qFo7bEj01j
    rio-0.1.20.0-2i6kdBB4UCWLO0nFF6O4yw
    rio-prettyprint-0.1.1.0-QOqxTNtQgkGKuSFUjHZh1

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

